<!doctype html>

<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>{{app_name}}</title>
  <meta name="description" content="{{about}}">
  <meta name="author" content="crossref">

  <meta property="og:title" content="{{app_name}}">
  <meta property="og:type" content="website">
  <meta property="og:url" content="https://api.labs.crossref.org/">
  <meta property="og:description" content="{{about}}">
  <meta property="og:image" content="image.png">

  <link rel="icon" href="/favicon.ico">
  <link rel="icon" href="/favicon.svg" type="image/svg+xml">
  <link rel="apple-touch-icon" href="/apple-touch-icon.png">

  <link rel="stylesheet" href="static/style.css?v=1.0">


</head>

<body>

  <img src="https://assets.crossref.org/logo/crossref-logo-landscape-200.svg" width="200" height="68"
    alt="Crossref logo">
  <div class="page-explanation">
    <h1>{{app_name}}: {{version}}</h1>
    <div>{{about}}</div>
    <div>{{terms_of_service}}</div>

  </div>
  <div>
  </div>
<br/>
    
    

  </div>
  <p></p>
  <footer>
    <div class="col-md-10 col-md-offset-1">
      <img class="footer-svg cc" src="https://crossref.org/images/footer/cc.svg"><img class="footer-svg by"
        src="https://crossref.org/images/footer/by.svg"> The content of this site is licensed under a <a
        href="https://creativecommons.org/licenses/by/4.0/" title="Creative Commons" target="_blank">Creative Commons
        Attribution 4.0 International License</a>
      <span class="privacy">
        <a href="https://testweb.crossref.org/operations-and-sustainability/privacy">Privacy</a>
      </span>
    </div>

  </footer>

</body>

</html>